Bug 120700 - Error Downloading pam .rpm
Summary: Error Downloading pam .rpm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL: http://server.nabs.edu/
Whiteboard:
Keywords:
Depends On:
Blocks: 124619
TreeView+ depends on / blocked
 
Reported: 2004-04-13 04:27 UTC by Scott Kilbourn
Modified: 2007-04-18 17:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 12:20:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Kilbourn 2004-04-13 04:27:31 UTC
There was a fatal error communicating with the server.  The message 
was: 
File Not Found: r-e-d.a 
 
Error Message: 
    Invalid RPM package pam-0.75-46.8.0.src.rpm requested 
Error Class Code: 17 
Error Class Info: File not found. 
Explanation:  
     An error has occurred while processing your request. If this 
problem 
     persists please enter a bug report at bugzilla.redhat.com. 
     If you choose to submit the bug report, please be sure to 
include 
     details of what you were trying to do when this error occurred 
and 
     details on how to reproduce this problem. 
  
Version-Release number of selected component (if applicable): 
Red Hat Update Agent v3.0.7.2 
 
How reproducible: 
Every time trying to update "PAM" 
 
Steps to Reproduce: 
1. Run up2date 
2. Click "forward" on GUI and verify correct OS is chosen 
3. Click "Forward" to get list of packages available 
4. Select "pam" and "pam-devel", both version .75 rel. 46.8.0 
5. System attempts to download and message is received. 
Note:  I have tried to just download one package or the other by 
itself, but it did not work. 
Actual results: 
Error message and files are not downloaded. 
 
Expected results: 
Files will be downloaded and installed by update agent. 
 
Additional info: 
I have tried to change the configuration so that it will attempt to 
download from another channel, but it will not work.  Thanks for 
your help.

Comment 1 Roman Lazarev 2006-07-27 12:20:27 UTC
Reopen if relevant


Note You need to log in before you can comment on or make changes to this bug.